<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"><Title>Jareai</Title><Series>Jareai</Series><AlternateSeries>Jareai, じゃれあい</AlternateSeries><Summary>A story of the wholesome, light-hearted banter and love between two otherworldly creatures.</Summary><Notes>A story of the wholesome, light-hearted banter and love between two otherworldly creatures.

Alternative titles: Jareai, じゃれあい</Notes><Year>2014</Year><PublishDate>2014-01-01</PublishDate><PublicationStatus>Completed</PublicationStatus><Genre>Slice of Life, Fantasy, Doujinshi, Romance, Oneshot, Boys' Love</Genre><AgeRating>Teen</AgeRating><Format>Manga</Format><Manga>YesAndRightToLeft</Manga><Web>https://anilist.co/manga/108278</Web><SourcesUsed>AniList + MangaDex + MangaUpdates</SourcesUsed></ComicInfo>